Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 207961 - Update to pycairo 1.2.2
Summary: Update to pycairo 1.2.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pycairo
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-09-25 15:42 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-23 19:24:22 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2006-09-25 15:42:26 UTC
Contradicting myself here (I have said in the past that I don't like bugs for
new upstream versions...).

Comment 1 Matthew Barnes 2006-09-25 18:36:36 UTC
I subscribed to cairo-announce list so I'll be more aware of future releases.

Comment 2 Matthias Clasen 2006-10-23 19:24:22 UTC
Matt did this a week ago.


Note You need to log in before you can comment on or make changes to this bug.